//
//  ZZHExternalViewController.swift
//  SwiftProject
//
//  Created by aaa on 2024/3/27.
//

import Foundation
import UIKit
class ZZHExternalViewController: UIViewController {
    
    var imageView: UIImageView?
    
    override func viewDidLoad() {
        super.viewDidLoad()
        print("ZZHExternalViewController viewDidLoad..")
        imageView = UIImageView()
        imageView?.image = UIImage(named: "externalScreenBg")
        imageView?.contentMode = .scaleAspectFill
        self.view .addSubview(imageView!)
        imageView?.snp.makeConstraints({ make in
            make.left.top.right.bottom.equalTo(0)
        })
        
    }
}
